(function(){
  'use strict';

  angular.module('app.page')
    .controller('PageController', pageController);
  
  pageController.$inject = ['$scope', 'webSocket'];
  function pageController($scope, webSocket) {
    /* jshint validthis: true */
    var $ctrl = this;

    //-------------------------------------------------------------------------------------------------------------------
    //TRIGGERED FUNCTIONS
    //-------------------------------------------------------------------------------------------------------------------
 

    //-------------------------------------------------------------------------------------------------------------------
    //MESSAGING
    //-------------------------------------------------------------------------------------------------------------------
    

    //-------------------------------------------------------------------------------------------------------------------
    //TOOLS
    //-------------------------------------------------------------------------------------------------------------------

    //-------------------------------------------------------------------------------------------------------------------
    //INIT
    //-------------------------------------------------------------------------------------------------------------------
    var init = function(){

    };
    
    init();
  }

})();